preload button hover image:
HomeSearchRankingsStatisticsAboutContact
Current Time: Sep 17, 2014, 04:29:24 am
 Mount&Blade Repository » Mods » Large » The Last Days of the Third Age 3.0 (for MnB 1.011)
      
Registration is not required to download. However, it will allow you to vote, comment, and request upload access. Forgot your password?
View this file on the M&B NexusFile Listing: The Last Days of the Third Age 3.0 (for MnB 1.011)
Last Updated: Oct 31, 2011, 03:12:18 pm
First Created: Oct 31, 2011, 02:24:54 pm
File version: 3.0
For M&B version: 1.010/1.011
Downloads: 42,723 (42,835) Size: 362.91 MB
Views: 122,798 (123,130) Type: 7Z
Home:  TLD forums
Rating (22 votes): 4.0 / 5.0
Description
TLD_logo.png

The Last Days of the Third Age is a mod for Mount & Blade 1.011 set in J.R.R. Tolkien's Middle Earth during the War of the Ring.

There are far too many features to be listed here!

A preliminary start up guide, which includes an install guide, can be found in the TLD 3.0 Manual FAQ.pdf

IMPORTANT: this version is just the first pre-Beta release of 3.0!
It should be playable to the end, but huge quantities of bugs are expected.
Also, tuning and balancing problems.
Hotfixes are also likely in the very near future.


Patch from 3.0 to 3.01 can be downloaded here: http://www.mbrepository.com/file.php?id=3370

Troubleshooting:

Problem: crashes at start-up saying something about "windy-flora"?

This Mod has to launched with the Iron Launcher ("IronLauncher.exe") that comes with it, not the usual "Mount and Blade.exe".
You can find it inside the TLD module folder. News: if that doesn't work, try right-clicking on it and "run as administrator".


Problem: the Iron Launcher doesn't work

Answer 1: You got that this mod is for 1.011, right?
Answer 2: Be awaree that it sometimes takes a while to kick in.)
Answer 3: Failing everything else, there is a sequence of steps you can do to bypass the launcher, in the manual above.
Commands
More From This Author
Comments (Page 5 of 5)
IP: logged
 The Last Days of the Third Age 3.0 (v 3.0)  » posted by Rohan12345 on Jan 24, 2013, 05:17:45 pm
I got the game running, but the words are all messed up and i can't read what they are. Can anyone help me? I'd appreciate it. Thanks!
IP: logged
 Re: The Last Days of the Third Age 3.0 (v 3.0)  » posted by Merlkir on Jan 24, 2013, 07:49:46 pm
Rohan12345 wrote:
I got the game running, but the words are all messed up and i can't read what they are. Can anyone help me? I'd appreciate it. Thanks!

You didn't install it entirely correctly. Pay attention to which files you're copying where. This is the font file not being where it should be.
IP: logged
 The Last Days of the Third Age 3.0 (v 3.0)  » posted by Rohan12345 on Jan 25, 2013, 02:39:17 pm
Ok so i used a different computer and used ironlauncher and it worked. I play up until the war started, but now when i load it to play it, it crashes when i move for about 5 seconds. Any suggestions? Thanks!
comment last edited by Rohan12345 on Jan 25, 2013, 02:58:55 pm
IP: logged
 Re: The Last Days of the Third Age 3.0 (v 3.0)  » posted by Merlkir on Jan 26, 2013, 05:42:33 am
Rohan12345 wrote:
Ok so i used a different computer and used ironlauncher and it worked. I play up until the war started, but now when i load it to play it, it crashes when i move for about 5 seconds. Any suggestions? Thanks!

My suggestion would be to not play version 3.0. There's a version 3.2 released already.
What you ran into is the save corruption bug in the Mount and Blade engine. We don't really support Repository anymore, so look here:

http://www.moddb.com/mods/the-last-days

and read our forums to learn what to do to be avoid the possibility of the save corruption:

http://mbx.streetofeyes.com/index.php
IP: logged
 The Last Days of the Third Age 3.0 (v 3.0)  » posted by Rohan12345 on Jan 26, 2013, 10:40:24 am
Ok thanks i wil try that. :-)
IP: logged
 The Last Days of the Third Age 3.0 (v 3.0)  » posted by Rohan12345 on Jan 26, 2013, 10:46:51 am
Is it the 3.2 patch because i don't see a 3.2 version.
IP: logged
 The Last Days of the Third Age 3.0 (v 3.0)  » posted by m3talmulisha on Mar 10, 2013, 11:46:30 pm
Alright, I have all the files in the right places, I have read the manual, seen screenshots of where the files go and I have put them all in the right places. I have the IronLauncher up and running, I can get in the game but the text just appears as a bunch of squiggles. I seen what you said to the other guy so I double checked that my font_data file was in the right place. I re-launched and again I just saw squiggles rather than text. This is kind of frustrating seeing as I have spent the past hour and a half googling how to fix this.
IP: logged
 Re: The Last Days of the Third Age 3.0 (v 3.0)  » posted by Merlkir on Mar 11, 2013, 06:51:45 am
m3talmulisha wrote:
Alright, I have all the files in the right places, I have read the manual, seen screenshots of where the files go and I have put them all in the right places. I have the IronLauncher up and running, I can get in the game but the text just appears as a bunch of squiggles. I seen what you said to the other guy so I double checked that my font_data file was in the right place. I re-launched and again I just saw squiggles rather than text. This is kind of frustrating seeing as I have spent the past hour and a half googling how to fix this.

Well, what should I tell you? The font files are not where they're supposed to be.

Anyway, the Repository is no longer supported. There is a 3.23 version available as an .exe installer on our ModDB page.
а почему у меня в игре вместо нормальных букв какието загогулины???
Showing comments 81 to 89 of 89 Showing Page 5 of 5  « First  <  3  4  5 
HomeSearchRankingsStatisticsAboutContact

Serving 20 TB+ of downloads a month and hosted by . You can use our promo code MBR for a $50 hosting discount with them.
Website © 2014 FenriSoft. The core site script is PHCDownload (© 2005-2014).